Subject: [os2genau_digest] No. 710
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Oct 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 19 October 2003
 Number  710
**************************************************

Subjects for today
 
1   Since It's So Quiet.... : Bruce Rossi" <brossi at melbpc dot org dot au>

**= Email   1 ==========================**

Date:  Sun, 19 Oct 2003 01:15:31 -1000
From:  "Bruce Rossi" <brossi at melbpc dot org dot au>
Subject:   Since It's So Quiet....

Hello People,

As an input to John Angelico's (& my) quest for a way to interconnect disparate data, I seem to 
remember a Java example from early Warp that had a set of moving discs connected by lines 
that could be "shaken" so that they then re-organised themselves into some pattern.

Perhaps the Java source code could be used as the basis for something similar to a wind32 
program I tried a while ago called The Brain (?). It essentially used shortcuts as interconnected 
labelled objects in a 3D model with the selected object being magnified & it's metadata 
showing in a window. There was only one type of inter-object link.

Another program I tried ages ago was InfoCentral from Corel (wind32) which was intended to be 
used as a PIM but was a text version of the broader class of object interconnection with 
definable links.

PS. ecomstation is still down 0100h 19 Oct 2003 AEST (20031019T0100 +1000h)

Cheers,

Bruce Rossi
 Data To Documents
  Data Validation to Classification Rules
  Data Verification against Standard Datasets
  Data Modification to Client Specifications
  Report Printing to Client-designed Output Template
brucerSAFE at URLmelbpc dot org dot au (please remove CAPITALS to reply)

There are 47 Processes with 157 Threads. This machine's uptime is 0d 2h 47m 54s 367ms.

----------------------------------------------------------------------------------